LINUX.ORG.RU

Mandrake 6.0 ???????


0

0

Неужели Мандрэйк 6.0 с самого начала и досконально корректно русифицирован ? У меня были трудности с русификацией 5.3 . Встречу ли я их в 6.0 ? StarOffice там работать будет ? А то ведь в РХ не работает. Кто пользовал - ответьте.

Re: Mandrake 6.0 ???????

Почему у тебя в РХ не работает то? На счет Мэндрейка не знаю, но Блэк Кэт действительно "с самого начала и досконально корреткно русифицирован" %))

root ()

Re: Mandrake 6.0 ???????

StarOffice не работает в РХ потому, что glibc2.1 а ему нужен 2.07

anonymous ()

Re: Mandrake 6.0 ???????

Hi ALL. Это у тебя StarOffice не работает в РХ. У меня стоял 5,2 а сейчас 6,0 и Мандрейк 5,3 во всех системах работал и работает так как ему и мне надо. StarOffice 5.01.

Chudinoff ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.